Update an introducer [Deprecated: Use update an account route] Run in API Explorer
Ask AI
PUT
/api/v1/introducer/{uuid}
curl \
--request PUT 'https://api.plannrcrm.com/api/v1/introducer/6ff8f7f6-1eb3-3525-be4a-3932c805afed' \
--header "Authorization: Bearer $ACCESS_TOKEN" \
--header "Content-Type: application/json" \
--header "X-PLANNR-ACCOUNT-UUID: {YOUR_PLANNR_ACCOUNT_UUID}" \
--data '{
"title": "Mr",
"first_name": "Patrick",
"last_name": "Stanton",
"entity_name": "PatrickCo",
"assigned_adviser_uuid": "9ebb6bb2-6ca9-48c5-b3c6-75b54a4e9972",
"charge_split_schema_uuid": "04198874-3cd6-4ed2-9cd3-7b0e207cf7cf",
"groups": [
"cdabf52e-a421-4e68-bbf1-34be96d2264e",
"745fdeca-3c2d-4ac8-ad33-96e4867ceac7",
"ac2ee6c0-ad2c-409f-a0d2-0b30ad85dd2b"
]
}'
Request examples
# Headers
X-PLANNR-ACCOUNT-UUID: {YOUR_PLANNR_ACCOUNT_UUID}
# Payload
{
"title": "Mr",
"first_name": "Patrick",
"last_name": "Stanton",
"entity_name": "PatrickCo",
"assigned_adviser_uuid": "9ebb6bb2-6ca9-48c5-b3c6-75b54a4e9972",
"charge_split_schema_uuid": "04198874-3cd6-4ed2-9cd3-7b0e207cf7cf",
"groups": [
"cdabf52e-a421-4e68-bbf1-34be96d2264e",
"745fdeca-3c2d-4ac8-ad33-96e4867ceac7",
"ac2ee6c0-ad2c-409f-a0d2-0b30ad85dd2b"
]
}
Response examples (200)
{
"uuid": "400e90ec-3428-4597-a765-a8511e0c62c2",
"created_at": "2026-11-13T16:24:15+00:00",
"updated_at": "2026-11-13T16:24:15+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "64f1b1ee-3a82-408d-8fe6-4b6f65f4533a",
"created_at": "2026-11-13T16:24:15+00:00",
"updated_at": "2026-11-13T16:24:15+00:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"addon_subscriptions": {
"uuid": "b1cd015a-bc8d-4e2a-ac31-d3c3f4525922",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"enabled": "true",
"trial_ends_at": "2026-11-27",
"trial_ends_in_days": 14,
"payment_confirmed_at": "2026-12-01"
},
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"task_board_template": {
"uuid": null,
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"is_template": false,
"name": "Task Board",
"default_list_uuid": null,
"is_editable": true,
"priorities": [
{
"name": "High",
"value": "high"
},
{
"name": "Low",
"value": "low"
}
]
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "90ff02b6-fa29-4cce-b839-3e8cadfd90bd",
"created_at": "2026-11-13T16:24:15+00:00",
"updated_at": "2026-11-13T16:24:15+00:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
},
"accounts": {
"uuid": "4ef93330-83bd-4434-9304-bd039039d39d",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-13T16:24:24+00:00",
"next_review_date": "2026-11-13T16:24:24+00:00",
"previous_review_date": "2026-11-13T16:24:24+00:00",
"anniversary_review_date": "2026-11-13T16:24:24+00:00",
"terms_of_business_at": "2026-11-13T16:24:24+00:00",
"client_agreement_at": "2026-11-13T16:24:24+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-13",
"last_interaction_at": "2026-11-13 16:24:24",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-13T16:24:24+00:00",
"out_of_office_until": "2026-11-13T16:24:24+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
}
},
"primary_email": {
"uuid": "38c97ad0-2fe2-4159-975e-924fd2e2986f",
"created_at": "2026-11-13T16:24:15+00:00",
"updated_at": "2026-11-13T16:24:15+00:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
},
"accounts": {
"uuid": "4ef93330-83bd-4434-9304-bd039039d39d",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-13T16:24:24+00:00",
"next_review_date": "2026-11-13T16:24:24+00:00",
"previous_review_date": "2026-11-13T16:24:24+00:00",
"anniversary_review_date": "2026-11-13T16:24:24+00:00",
"terms_of_business_at": "2026-11-13T16:24:24+00:00",
"client_agreement_at": "2026-11-13T16:24:24+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-13",
"last_interaction_at": "2026-11-13 16:24:24",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-13T16:24:24+00:00",
"out_of_office_until": "2026-11-13T16:24:24+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
}
},
"current_time_entry": {
"uuid": "c72d94dc-9bad-48b0-811e-2a89f4ec2e9f",
"created_at": "2026-11-13T16:24:15+00:00",
"updated_at": "2026-11-13T16:24:15+00:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"trackable": {
"uuid": "8edfd836-97eb-49ea-ba81-35b9bd32810b",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=Gareth+Thompson"
},
"start_date": "2026-11-13T15:34:15+00:00",
"end_date": "2026-11-13T16:02:15+00:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680,
"account": {
"uuid": "8edfd836-97eb-49ea-ba81-35b9bd32810b",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=Gareth+Thompson"
}
},
"assigned_adviser": {
"uuid": "867215cc-ba4c-4699-99af-0cfb81bba5e3",
"created_at": "2026-11-13T16:24:15+00:00",
"updated_at": "2026-11-13T16:24:15+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "5504c9f1-51ae-413a-ba4c-f958894d46fb",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "7812b221-6837-4407-8d97-91a919ac194d",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "7812b221-6837-4407-8d97-91a919ac194d",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "a0a6774b-cdae-4924-a30c-96bd76ff03f2",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-11-13T15:34:24+00:00",
"end_date": "2026-11-13T16:02:24+00:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "4ef93330-83bd-4434-9304-bd039039d39d",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-13T16:24:24+00:00",
"next_review_date": "2026-11-13T16:24:24+00:00",
"previous_review_date": "2026-11-13T16:24:24+00:00",
"anniversary_review_date": "2026-11-13T16:24:24+00:00",
"terms_of_business_at": "2026-11-13T16:24:24+00:00",
"client_agreement_at": "2026-11-13T16:24:24+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-13",
"last_interaction_at": "2026-11-13 16:24:24",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-13T16:24:24+00:00",
"out_of_office_until": "2026-11-13T16:24:24+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"assigned_administrator": {
"uuid": "4ef93330-83bd-4434-9304-bd039039d39d",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-13T16:24:24+00:00",
"next_review_date": "2026-11-13T16:24:24+00:00",
"previous_review_date": "2026-11-13T16:24:24+00:00",
"anniversary_review_date": "2026-11-13T16:24:24+00:00",
"terms_of_business_at": "2026-11-13T16:24:24+00:00",
"client_agreement_at": "2026-11-13T16:24:24+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-13",
"last_interaction_at": "2026-11-13 16:24:24",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-13T16:24:24+00:00",
"out_of_office_until": "2026-11-13T16:24:24+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"assigned_paraplanner": {
"uuid": "4ef93330-83bd-4434-9304-bd039039d39d",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-13T16:24:24+00:00",
"next_review_date": "2026-11-13T16:24:24+00:00",
"previous_review_date": "2026-11-13T16:24:24+00:00",
"anniversary_review_date": "2026-11-13T16:24:24+00:00",
"terms_of_business_at": "2026-11-13T16:24:24+00:00",
"client_agreement_at": "2026-11-13T16:24:24+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-13",
"last_interaction_at": "2026-11-13 16:24:24",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-13T16:24:24+00:00",
"out_of_office_until": "2026-11-13T16:24:24+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"introduced_by": {
"uuid": "4ef93330-83bd-4434-9304-bd039039d39d",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-13T16:24:24+00:00",
"next_review_date": "2026-11-13T16:24:24+00:00",
"previous_review_date": "2026-11-13T16:24:24+00:00",
"anniversary_review_date": "2026-11-13T16:24:24+00:00",
"terms_of_business_at": "2026-11-13T16:24:24+00:00",
"client_agreement_at": "2026-11-13T16:24:24+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-13",
"last_interaction_at": "2026-11-13 16:24:24",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-13T16:24:24+00:00",
"out_of_office_until": "2026-11-13T16:24:24+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"business_unit": {
"uuid": "ac1d1896-37b5-45c2-94ca-fe2dd9636012",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00"
},
"tags": {
"uuid": "52a70580-54ce-48d4-9244-1a1432d45949",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"marketing_consent": {
"email": "opted_in",
"phone": "opted_out",
"letter": "not_captured",
"sms": "not_captured"
},
"owners": {
"uuid": "4ef93330-83bd-4434-9304-bd039039d39d",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-13T16:24:24+00:00",
"next_review_date": "2026-11-13T16:24:24+00:00",
"previous_review_date": "2026-11-13T16:24:24+00:00",
"anniversary_review_date": "2026-11-13T16:24:24+00:00",
"terms_of_business_at": "2026-11-13T16:24:24+00:00",
"client_agreement_at": "2026-11-13T16:24:24+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-13",
"last_interaction_at": "2026-11-13 16:24:24",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-13T16:24:24+00:00",
"out_of_office_until": "2026-11-13T16:24:24+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"first_contact_date": "2026-11-13T16:24:15+00:00",
"next_review_date": "2026-11-13T16:24:15+00:00",
"previous_review_date": "2026-11-13T16:24:15+00:00",
"anniversary_review_date": "2026-11-13T16:24:15+00:00",
"terms_of_business_at": "2026-11-13T16:24:15+00:00",
"client_agreement_at": "2026-11-13T16:24:15+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "4eaca600-6f97-4418-bc90-9115f22cb6ce",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-11-13T16:24:24+00:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "eef6969d-3dce-4709-9bc4-6f9362ae59e2",
"login_access_level": "write",
"current_life_stage_uuid": "d42c4fc4-0d27-4f23-8871-5196a2f27a7f"
},
"circles": {
"uuid": "4eaca600-6f97-4418-bc90-9115f22cb6ce",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-11-13T16:24:24+00:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "eef6969d-3dce-4709-9bc4-6f9362ae59e2",
"login_access_level": "write",
"current_life_stage_uuid": "d42c4fc4-0d27-4f23-8871-5196a2f27a7f"
},
"ownership_percentage": 100,
"inactive_at": "2026-11-13",
"last_interaction_at": "2026-11-13 16:24:15",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-13T16:24:15+00:00",
"out_of_office_until": "2026-11-13T16:24:15+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"service_level": {
"uuid": "dfb6384f-3dcb-4d73-862e-e622902187e3",
"name": "Gold",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00"
},
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false,
"custom_fields": {
"uuid": null,
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink.",
"is_retired": false
},
"external_references": {
"uuid": "895f973a-7afa-453d-b92c-90c47826be6d",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"assigned_administrator": {
"uuid": "9b51d16a-2a15-4be5-872a-5dee406dc6d3",
"created_at": "2026-11-13T16:24:15+00:00",
"updated_at": "2026-11-13T16:24:15+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "5504c9f1-51ae-413a-ba4c-f958894d46fb",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "7812b221-6837-4407-8d97-91a919ac194d",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "7812b221-6837-4407-8d97-91a919ac194d",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "a0a6774b-cdae-4924-a30c-96bd76ff03f2",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-11-13T15:34:24+00:00",
"end_date": "2026-11-13T16:02:24+00:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "4ef93330-83bd-4434-9304-bd039039d39d",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-13T16:24:24+00:00",
"next_review_date": "2026-11-13T16:24:24+00:00",
"previous_review_date": "2026-11-13T16:24:24+00:00",
"anniversary_review_date": "2026-11-13T16:24:24+00:00",
"terms_of_business_at": "2026-11-13T16:24:24+00:00",
"client_agreement_at": "2026-11-13T16:24:24+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-13",
"last_interaction_at": "2026-11-13 16:24:24",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-13T16:24:24+00:00",
"out_of_office_until": "2026-11-13T16:24:24+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"assigned_administrator": {
"uuid": "4ef93330-83bd-4434-9304-bd039039d39d",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-13T16:24:24+00:00",
"next_review_date": "2026-11-13T16:24:24+00:00",
"previous_review_date": "2026-11-13T16:24:24+00:00",
"anniversary_review_date": "2026-11-13T16:24:24+00:00",
"terms_of_business_at": "2026-11-13T16:24:24+00:00",
"client_agreement_at": "2026-11-13T16:24:24+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-13",
"last_interaction_at": "2026-11-13 16:24:24",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-13T16:24:24+00:00",
"out_of_office_until": "2026-11-13T16:24:24+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"assigned_paraplanner": {
"uuid": "4ef93330-83bd-4434-9304-bd039039d39d",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-13T16:24:24+00:00",
"next_review_date": "2026-11-13T16:24:24+00:00",
"previous_review_date": "2026-11-13T16:24:24+00:00",
"anniversary_review_date": "2026-11-13T16:24:24+00:00",
"terms_of_business_at": "2026-11-13T16:24:24+00:00",
"client_agreement_at": "2026-11-13T16:24:24+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-13",
"last_interaction_at": "2026-11-13 16:24:24",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-13T16:24:24+00:00",
"out_of_office_until": "2026-11-13T16:24:24+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"introduced_by": {
"uuid": "4ef93330-83bd-4434-9304-bd039039d39d",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-13T16:24:24+00:00",
"next_review_date": "2026-11-13T16:24:24+00:00",
"previous_review_date": "2026-11-13T16:24:24+00:00",
"anniversary_review_date": "2026-11-13T16:24:24+00:00",
"terms_of_business_at": "2026-11-13T16:24:24+00:00",
"client_agreement_at": "2026-11-13T16:24:24+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-13",
"last_interaction_at": "2026-11-13 16:24:24",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-13T16:24:24+00:00",
"out_of_office_until": "2026-11-13T16:24:24+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"business_unit": {
"uuid": "ac1d1896-37b5-45c2-94ca-fe2dd9636012",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00"
},
"tags": {
"uuid": "52a70580-54ce-48d4-9244-1a1432d45949",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"marketing_consent": {
"email": "opted_in",
"phone": "opted_out",
"letter": "not_captured",
"sms": "not_captured"
},
"owners": {
"uuid": "4ef93330-83bd-4434-9304-bd039039d39d",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-13T16:24:24+00:00",
"next_review_date": "2026-11-13T16:24:24+00:00",
"previous_review_date": "2026-11-13T16:24:24+00:00",
"anniversary_review_date": "2026-11-13T16:24:24+00:00",
"terms_of_business_at": "2026-11-13T16:24:24+00:00",
"client_agreement_at": "2026-11-13T16:24:24+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-13",
"last_interaction_at": "2026-11-13 16:24:24",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-13T16:24:24+00:00",
"out_of_office_until": "2026-11-13T16:24:24+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"first_contact_date": "2026-11-13T16:24:15+00:00",
"next_review_date": "2026-11-13T16:24:15+00:00",
"previous_review_date": "2026-11-13T16:24:15+00:00",
"anniversary_review_date": "2026-11-13T16:24:15+00:00",
"terms_of_business_at": "2026-11-13T16:24:15+00:00",
"client_agreement_at": "2026-11-13T16:24:15+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "4eaca600-6f97-4418-bc90-9115f22cb6ce",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-11-13T16:24:24+00:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "eef6969d-3dce-4709-9bc4-6f9362ae59e2",
"login_access_level": "write",
"current_life_stage_uuid": "d42c4fc4-0d27-4f23-8871-5196a2f27a7f"
},
"circles": {
"uuid": "4eaca600-6f97-4418-bc90-9115f22cb6ce",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-11-13T16:24:24+00:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "eef6969d-3dce-4709-9bc4-6f9362ae59e2",
"login_access_level": "write",
"current_life_stage_uuid": "d42c4fc4-0d27-4f23-8871-5196a2f27a7f"
},
"ownership_percentage": 100,
"inactive_at": "2026-11-13",
"last_interaction_at": "2026-11-13 16:24:15",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-13T16:24:15+00:00",
"out_of_office_until": "2026-11-13T16:24:15+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"service_level": {
"uuid": "dfb6384f-3dcb-4d73-862e-e622902187e3",
"name": "Gold",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00"
},
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false,
"custom_fields": {
"uuid": null,
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink.",
"is_retired": false
},
"external_references": {
"uuid": "895f973a-7afa-453d-b92c-90c47826be6d",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"assigned_paraplanner": {
"uuid": "e32d7b85-fd65-4f06-903f-039cf81b12eb",
"created_at": "2026-11-13T16:24:15+00:00",
"updated_at": "2026-11-13T16:24:15+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "5504c9f1-51ae-413a-ba4c-f958894d46fb",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "7812b221-6837-4407-8d97-91a919ac194d",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "7812b221-6837-4407-8d97-91a919ac194d",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "a0a6774b-cdae-4924-a30c-96bd76ff03f2",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-11-13T15:34:24+00:00",
"end_date": "2026-11-13T16:02:24+00:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "4ef93330-83bd-4434-9304-bd039039d39d",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-13T16:24:24+00:00",
"next_review_date": "2026-11-13T16:24:24+00:00",
"previous_review_date": "2026-11-13T16:24:24+00:00",
"anniversary_review_date": "2026-11-13T16:24:24+00:00",
"terms_of_business_at": "2026-11-13T16:24:24+00:00",
"client_agreement_at": "2026-11-13T16:24:24+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-13",
"last_interaction_at": "2026-11-13 16:24:24",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-13T16:24:24+00:00",
"out_of_office_until": "2026-11-13T16:24:24+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"assigned_administrator": {
"uuid": "4ef93330-83bd-4434-9304-bd039039d39d",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-13T16:24:24+00:00",
"next_review_date": "2026-11-13T16:24:24+00:00",
"previous_review_date": "2026-11-13T16:24:24+00:00",
"anniversary_review_date": "2026-11-13T16:24:24+00:00",
"terms_of_business_at": "2026-11-13T16:24:24+00:00",
"client_agreement_at": "2026-11-13T16:24:24+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-13",
"last_interaction_at": "2026-11-13 16:24:24",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-13T16:24:24+00:00",
"out_of_office_until": "2026-11-13T16:24:24+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"assigned_paraplanner": {
"uuid": "4ef93330-83bd-4434-9304-bd039039d39d",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-13T16:24:24+00:00",
"next_review_date": "2026-11-13T16:24:24+00:00",
"previous_review_date": "2026-11-13T16:24:24+00:00",
"anniversary_review_date": "2026-11-13T16:24:24+00:00",
"terms_of_business_at": "2026-11-13T16:24:24+00:00",
"client_agreement_at": "2026-11-13T16:24:24+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-13",
"last_interaction_at": "2026-11-13 16:24:24",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-13T16:24:24+00:00",
"out_of_office_until": "2026-11-13T16:24:24+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"introduced_by": {
"uuid": "4ef93330-83bd-4434-9304-bd039039d39d",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-13T16:24:24+00:00",
"next_review_date": "2026-11-13T16:24:24+00:00",
"previous_review_date": "2026-11-13T16:24:24+00:00",
"anniversary_review_date": "2026-11-13T16:24:24+00:00",
"terms_of_business_at": "2026-11-13T16:24:24+00:00",
"client_agreement_at": "2026-11-13T16:24:24+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-13",
"last_interaction_at": "2026-11-13 16:24:24",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-13T16:24:24+00:00",
"out_of_office_until": "2026-11-13T16:24:24+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"business_unit": {
"uuid": "ac1d1896-37b5-45c2-94ca-fe2dd9636012",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00"
},
"tags": {
"uuid": "52a70580-54ce-48d4-9244-1a1432d45949",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"marketing_consent": {
"email": "opted_in",
"phone": "opted_out",
"letter": "not_captured",
"sms": "not_captured"
},
"owners": {
"uuid": "4ef93330-83bd-4434-9304-bd039039d39d",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-13T16:24:24+00:00",
"next_review_date": "2026-11-13T16:24:24+00:00",
"previous_review_date": "2026-11-13T16:24:24+00:00",
"anniversary_review_date": "2026-11-13T16:24:24+00:00",
"terms_of_business_at": "2026-11-13T16:24:24+00:00",
"client_agreement_at": "2026-11-13T16:24:24+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-13",
"last_interaction_at": "2026-11-13 16:24:24",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-13T16:24:24+00:00",
"out_of_office_until": "2026-11-13T16:24:24+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"first_contact_date": "2026-11-13T16:24:15+00:00",
"next_review_date": "2026-11-13T16:24:15+00:00",
"previous_review_date": "2026-11-13T16:24:15+00:00",
"anniversary_review_date": "2026-11-13T16:24:15+00:00",
"terms_of_business_at": "2026-11-13T16:24:15+00:00",
"client_agreement_at": "2026-11-13T16:24:15+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "4eaca600-6f97-4418-bc90-9115f22cb6ce",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-11-13T16:24:24+00:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "eef6969d-3dce-4709-9bc4-6f9362ae59e2",
"login_access_level": "write",
"current_life_stage_uuid": "d42c4fc4-0d27-4f23-8871-5196a2f27a7f"
},
"circles": {
"uuid": "4eaca600-6f97-4418-bc90-9115f22cb6ce",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-11-13T16:24:24+00:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "eef6969d-3dce-4709-9bc4-6f9362ae59e2",
"login_access_level": "write",
"current_life_stage_uuid": "d42c4fc4-0d27-4f23-8871-5196a2f27a7f"
},
"ownership_percentage": 100,
"inactive_at": "2026-11-13",
"last_interaction_at": "2026-11-13 16:24:15",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-13T16:24:15+00:00",
"out_of_office_until": "2026-11-13T16:24:15+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"service_level": {
"uuid": "dfb6384f-3dcb-4d73-862e-e622902187e3",
"name": "Gold",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00"
},
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false,
"custom_fields": {
"uuid": null,
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink.",
"is_retired": false
},
"external_references": {
"uuid": "895f973a-7afa-453d-b92c-90c47826be6d",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"introduced_by": {
"uuid": "d4a09150-810a-44da-a365-28b1db010f33",
"created_at": "2026-11-13T16:24:15+00:00",
"updated_at": "2026-11-13T16:24:15+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "5504c9f1-51ae-413a-ba4c-f958894d46fb",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "7812b221-6837-4407-8d97-91a919ac194d",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "7812b221-6837-4407-8d97-91a919ac194d",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "a0a6774b-cdae-4924-a30c-96bd76ff03f2",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-11-13T15:34:24+00:00",
"end_date": "2026-11-13T16:02:24+00:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "4ef93330-83bd-4434-9304-bd039039d39d",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-13T16:24:24+00:00",
"next_review_date": "2026-11-13T16:24:24+00:00",
"previous_review_date": "2026-11-13T16:24:24+00:00",
"anniversary_review_date": "2026-11-13T16:24:24+00:00",
"terms_of_business_at": "2026-11-13T16:24:24+00:00",
"client_agreement_at": "2026-11-13T16:24:24+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-13",
"last_interaction_at": "2026-11-13 16:24:24",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-13T16:24:24+00:00",
"out_of_office_until": "2026-11-13T16:24:24+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"assigned_administrator": {
"uuid": "4ef93330-83bd-4434-9304-bd039039d39d",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-13T16:24:24+00:00",
"next_review_date": "2026-11-13T16:24:24+00:00",
"previous_review_date": "2026-11-13T16:24:24+00:00",
"anniversary_review_date": "2026-11-13T16:24:24+00:00",
"terms_of_business_at": "2026-11-13T16:24:24+00:00",
"client_agreement_at": "2026-11-13T16:24:24+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-13",
"last_interaction_at": "2026-11-13 16:24:24",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-13T16:24:24+00:00",
"out_of_office_until": "2026-11-13T16:24:24+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"assigned_paraplanner": {
"uuid": "4ef93330-83bd-4434-9304-bd039039d39d",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-13T16:24:24+00:00",
"next_review_date": "2026-11-13T16:24:24+00:00",
"previous_review_date": "2026-11-13T16:24:24+00:00",
"anniversary_review_date": "2026-11-13T16:24:24+00:00",
"terms_of_business_at": "2026-11-13T16:24:24+00:00",
"client_agreement_at": "2026-11-13T16:24:24+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-13",
"last_interaction_at": "2026-11-13 16:24:24",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-13T16:24:24+00:00",
"out_of_office_until": "2026-11-13T16:24:24+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"introduced_by": {
"uuid": "4ef93330-83bd-4434-9304-bd039039d39d",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-13T16:24:24+00:00",
"next_review_date": "2026-11-13T16:24:24+00:00",
"previous_review_date": "2026-11-13T16:24:24+00:00",
"anniversary_review_date": "2026-11-13T16:24:24+00:00",
"terms_of_business_at": "2026-11-13T16:24:24+00:00",
"client_agreement_at": "2026-11-13T16:24:24+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-13",
"last_interaction_at": "2026-11-13 16:24:24",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-13T16:24:24+00:00",
"out_of_office_until": "2026-11-13T16:24:24+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"business_unit": {
"uuid": "ac1d1896-37b5-45c2-94ca-fe2dd9636012",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00"
},
"tags": {
"uuid": "52a70580-54ce-48d4-9244-1a1432d45949",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"marketing_consent": {
"email": "opted_in",
"phone": "opted_out",
"letter": "not_captured",
"sms": "not_captured"
},
"owners": {
"uuid": "4ef93330-83bd-4434-9304-bd039039d39d",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-13T16:24:24+00:00",
"next_review_date": "2026-11-13T16:24:24+00:00",
"previous_review_date": "2026-11-13T16:24:24+00:00",
"anniversary_review_date": "2026-11-13T16:24:24+00:00",
"terms_of_business_at": "2026-11-13T16:24:24+00:00",
"client_agreement_at": "2026-11-13T16:24:24+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-13",
"last_interaction_at": "2026-11-13 16:24:24",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-13T16:24:24+00:00",
"out_of_office_until": "2026-11-13T16:24:24+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"first_contact_date": "2026-11-13T16:24:15+00:00",
"next_review_date": "2026-11-13T16:24:15+00:00",
"previous_review_date": "2026-11-13T16:24:15+00:00",
"anniversary_review_date": "2026-11-13T16:24:15+00:00",
"terms_of_business_at": "2026-11-13T16:24:15+00:00",
"client_agreement_at": "2026-11-13T16:24:15+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "4eaca600-6f97-4418-bc90-9115f22cb6ce",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-11-13T16:24:24+00:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "eef6969d-3dce-4709-9bc4-6f9362ae59e2",
"login_access_level": "write",
"current_life_stage_uuid": "d42c4fc4-0d27-4f23-8871-5196a2f27a7f"
},
"circles": {
"uuid": "4eaca600-6f97-4418-bc90-9115f22cb6ce",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-11-13T16:24:24+00:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "eef6969d-3dce-4709-9bc4-6f9362ae59e2",
"login_access_level": "write",
"current_life_stage_uuid": "d42c4fc4-0d27-4f23-8871-5196a2f27a7f"
},
"ownership_percentage": 100,
"inactive_at": "2026-11-13",
"last_interaction_at": "2026-11-13 16:24:15",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-13T16:24:15+00:00",
"out_of_office_until": "2026-11-13T16:24:15+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"service_level": {
"uuid": "dfb6384f-3dcb-4d73-862e-e622902187e3",
"name": "Gold",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00"
},
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false,
"custom_fields": {
"uuid": null,
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink.",
"is_retired": false
},
"external_references": {
"uuid": "895f973a-7afa-453d-b92c-90c47826be6d",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"business_unit": {
"uuid": "2ae78154-809c-4ab6-a9b8-e66188aff13a",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"members": {
"uuid": "4ef93330-83bd-4434-9304-bd039039d39d",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-13T16:24:24+00:00",
"next_review_date": "2026-11-13T16:24:24+00:00",
"previous_review_date": "2026-11-13T16:24:24+00:00",
"anniversary_review_date": "2026-11-13T16:24:24+00:00",
"terms_of_business_at": "2026-11-13T16:24:24+00:00",
"client_agreement_at": "2026-11-13T16:24:24+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-13",
"last_interaction_at": "2026-11-13 16:24:24",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-13T16:24:24+00:00",
"out_of_office_until": "2026-11-13T16:24:24+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"groups_count": 2,
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00"
},
"firm": {
"uuid": "5504c9f1-51ae-413a-ba4c-f958894d46fb",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"created_at": "2026-11-13T16:24:15+00:00",
"updated_at": "2026-11-13T16:24:15+00:00"
},
"groups": [
{
"uuid": "50da1f69-7031-46ab-925d-c159e9ba7631",
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": "d64c07bc-6a87-4fb4-a3b5-a3757e03cb77",
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-11-13T16:24:15+00:00",
"updated_at": "2026-11-13T16:24:15+00:00"
}
],
"tags": [
{
"uuid": "a5f6def9-adc0-46f9-ad14-36f16d8160d3",
"created_at": "2026-11-13T16:24:15+00:00",
"updated_at": "2026-11-13T16:24:15+00:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
}
],
"marketing_consent": {
"email": "opted_in",
"phone": "opted_out",
"letter": "not_captured",
"sms": "not_captured"
},
"owners": [
{
"uuid": "14ff7cf6-214c-4c55-9cc3-0bd51ea67e00",
"created_at": "2026-11-13T16:24:15+00:00",
"updated_at": "2026-11-13T16:24:15+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "5504c9f1-51ae-413a-ba4c-f958894d46fb",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "7812b221-6837-4407-8d97-91a919ac194d",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "7812b221-6837-4407-8d97-91a919ac194d",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "a0a6774b-cdae-4924-a30c-96bd76ff03f2",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-11-13T15:34:24+00:00",
"end_date": "2026-11-13T16:02:24+00:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "4ef93330-83bd-4434-9304-bd039039d39d",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-13T16:24:24+00:00",
"next_review_date": "2026-11-13T16:24:24+00:00",
"previous_review_date": "2026-11-13T16:24:24+00:00",
"anniversary_review_date": "2026-11-13T16:24:24+00:00",
"terms_of_business_at": "2026-11-13T16:24:24+00:00",
"client_agreement_at": "2026-11-13T16:24:24+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-13",
"last_interaction_at": "2026-11-13 16:24:24",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-13T16:24:24+00:00",
"out_of_office_until": "2026-11-13T16:24:24+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"assigned_administrator": {
"uuid": "4ef93330-83bd-4434-9304-bd039039d39d",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-13T16:24:24+00:00",
"next_review_date": "2026-11-13T16:24:24+00:00",
"previous_review_date": "2026-11-13T16:24:24+00:00",
"anniversary_review_date": "2026-11-13T16:24:24+00:00",
"terms_of_business_at": "2026-11-13T16:24:24+00:00",
"client_agreement_at": "2026-11-13T16:24:24+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-13",
"last_interaction_at": "2026-11-13 16:24:24",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-13T16:24:24+00:00",
"out_of_office_until": "2026-11-13T16:24:24+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"assigned_paraplanner": {
"uuid": "4ef93330-83bd-4434-9304-bd039039d39d",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-13T16:24:24+00:00",
"next_review_date": "2026-11-13T16:24:24+00:00",
"previous_review_date": "2026-11-13T16:24:24+00:00",
"anniversary_review_date": "2026-11-13T16:24:24+00:00",
"terms_of_business_at": "2026-11-13T16:24:24+00:00",
"client_agreement_at": "2026-11-13T16:24:24+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-13",
"last_interaction_at": "2026-11-13 16:24:24",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-13T16:24:24+00:00",
"out_of_office_until": "2026-11-13T16:24:24+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"introduced_by": {
"uuid": "4ef93330-83bd-4434-9304-bd039039d39d",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-13T16:24:24+00:00",
"next_review_date": "2026-11-13T16:24:24+00:00",
"previous_review_date": "2026-11-13T16:24:24+00:00",
"anniversary_review_date": "2026-11-13T16:24:24+00:00",
"terms_of_business_at": "2026-11-13T16:24:24+00:00",
"client_agreement_at": "2026-11-13T16:24:24+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-13",
"last_interaction_at": "2026-11-13 16:24:24",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-13T16:24:24+00:00",
"out_of_office_until": "2026-11-13T16:24:24+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"business_unit": {
"uuid": "ac1d1896-37b5-45c2-94ca-fe2dd9636012",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00"
},
"tags": {
"uuid": "52a70580-54ce-48d4-9244-1a1432d45949",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"marketing_consent": {
"email": "opted_in",
"phone": "opted_out",
"letter": "not_captured",
"sms": "not_captured"
},
"owners": {
"uuid": "4ef93330-83bd-4434-9304-bd039039d39d",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-13T16:24:24+00:00",
"next_review_date": "2026-11-13T16:24:24+00:00",
"previous_review_date": "2026-11-13T16:24:24+00:00",
"anniversary_review_date": "2026-11-13T16:24:24+00:00",
"terms_of_business_at": "2026-11-13T16:24:24+00:00",
"client_agreement_at": "2026-11-13T16:24:24+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-13",
"last_interaction_at": "2026-11-13 16:24:24",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-13T16:24:24+00:00",
"out_of_office_until": "2026-11-13T16:24:24+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"first_contact_date": "2026-11-13T16:24:15+00:00",
"next_review_date": "2026-11-13T16:24:15+00:00",
"previous_review_date": "2026-11-13T16:24:15+00:00",
"anniversary_review_date": "2026-11-13T16:24:15+00:00",
"terms_of_business_at": "2026-11-13T16:24:15+00:00",
"client_agreement_at": "2026-11-13T16:24:15+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "4eaca600-6f97-4418-bc90-9115f22cb6ce",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-11-13T16:24:24+00:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "eef6969d-3dce-4709-9bc4-6f9362ae59e2",
"login_access_level": "write",
"current_life_stage_uuid": "d42c4fc4-0d27-4f23-8871-5196a2f27a7f"
},
"circles": {
"uuid": "4eaca600-6f97-4418-bc90-9115f22cb6ce",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-11-13T16:24:24+00:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "eef6969d-3dce-4709-9bc4-6f9362ae59e2",
"login_access_level": "write",
"current_life_stage_uuid": "d42c4fc4-0d27-4f23-8871-5196a2f27a7f"
},
"ownership_percentage": 100,
"inactive_at": "2026-11-13",
"last_interaction_at": "2026-11-13 16:24:15",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-13T16:24:15+00:00",
"out_of_office_until": "2026-11-13T16:24:15+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"service_level": {
"uuid": "dfb6384f-3dcb-4d73-862e-e622902187e3",
"name": "Gold",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00"
},
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false,
"custom_fields": {
"uuid": null,
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink.",
"is_retired": false
},
"external_references": {
"uuid": "895f973a-7afa-453d-b92c-90c47826be6d",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"third_party": "nucleus",
"reference": "AB123456"
}
}
],
"first_contact_date": "2026-11-13T16:24:15+00:00",
"next_review_date": "2026-11-13T16:24:15+00:00",
"previous_review_date": "2026-11-13T16:24:15+00:00",
"anniversary_review_date": "2026-11-13T16:24:15+00:00",
"terms_of_business_at": "2026-11-13T16:24:15+00:00",
"client_agreement_at": "2026-11-13T16:24:15+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "2fb03495-7326-420a-a30b-8b8777f12e31",
"created_at": "2026-11-13T16:24:15+00:00",
"updated_at": "2026-11-13T16:24:15+00:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-11-13T16:24:15+00:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"accounts": {
"uuid": "4ef93330-83bd-4434-9304-bd039039d39d",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-13T16:24:24+00:00",
"next_review_date": "2026-11-13T16:24:24+00:00",
"previous_review_date": "2026-11-13T16:24:24+00:00",
"anniversary_review_date": "2026-11-13T16:24:24+00:00",
"terms_of_business_at": "2026-11-13T16:24:24+00:00",
"client_agreement_at": "2026-11-13T16:24:24+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-13",
"last_interaction_at": "2026-11-13 16:24:24",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-13T16:24:24+00:00",
"out_of_office_until": "2026-11-13T16:24:24+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00"
},
"joint_account_uuid": "7e33dff4-e3ff-4783-9448-5b2ae37b0df4",
"login_access_level": "write",
"current_life_stage_uuid": "c0d69942-a2c5-45eb-93fa-57bc51bbfa47",
"external_references": {
"uuid": "895f973a-7afa-453d-b92c-90c47826be6d",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"circles": [
{
"uuid": "3ca19cb8-f550-4932-b7e5-1372a44ad9ab",
"created_at": "2026-11-13T16:24:15+00:00",
"updated_at": "2026-11-13T16:24:15+00:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-11-13T16:24:15+00:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"accounts": {
"uuid": "4ef93330-83bd-4434-9304-bd039039d39d",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-13T16:24:24+00:00",
"next_review_date": "2026-11-13T16:24:24+00:00",
"previous_review_date": "2026-11-13T16:24:24+00:00",
"anniversary_review_date": "2026-11-13T16:24:24+00:00",
"terms_of_business_at": "2026-11-13T16:24:24+00:00",
"client_agreement_at": "2026-11-13T16:24:24+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-13",
"last_interaction_at": "2026-11-13 16:24:24",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-13T16:24:24+00:00",
"out_of_office_until": "2026-11-13T16:24:24+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00"
},
"joint_account_uuid": "134f0149-0e5a-4d14-86e3-e9f3f3ccac83",
"login_access_level": "write",
"current_life_stage_uuid": "31ad41b7-5879-4ae7-95cb-a789d4bf3c72",
"external_references": {
"uuid": "895f973a-7afa-453d-b92c-90c47826be6d",
"created_at": "2026-11-13T16:24:24+00:00",
"updated_at": "2026-11-13T16:24:24+00:00",
"third_party": "nucleus",
"reference": "AB123456"
}
}
],
"ownership_percentage": 100,
"inactive_at": "2026-11-13",
"last_interaction_at": "2026-11-13 16:24:15",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-13T16:24:15+00:00",
"out_of_office_until": "2026-11-13T16:24:15+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"service_level": {
"uuid": "6ad3fef7-a770-43e7-b3af-f7e9e1b06f0f",
"name": "Gold",
"created_at": "2026-11-13T16:24:15+00:00",
"updated_at": "2026-11-13T16:24:15+00:00"
},
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false,
"custom_fields": [
{
"uuid": "1e0f9320-ef2c-482a-aca3-081f05f4b814",
"created_at": "2026-11-13T16:24:15+00:00",
"updated_at": "2026-11-13T16:24:15+00:00",
"type": "string",
[...]
